Subject: RE:
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 20 Jul 2001 15:18:31 -0700 (PDT)

I assume that the way to liquidate the PV length is through some sort of El Paso lending agreement. Other than that I am fine with this, pending Tim's approval as this would initate some BOM book activity. Tim please let Bill know if you have any concerns, otherwise he is looking to put this position on this Monday.

 -----Original Message-----
From: 	Williams III, Bill  
Sent:	Friday, July 20, 2001 3:09 PM
To:	Wolfe, Greg
Cc:	Belden, Tim
Subject:	

Greg,

I wanted to check with you quickly regarding taking a month-long position in August.  I would like to buy a piece of NP, sell a piece of SP, and sell PV. I believe that value exists in taking these positions into the real-time market throughout August.  NP and SP are currently trading near flat.  I think the potential for real-time congestion revenue(RT has seen approximately $250,000 so far this month) across constrained paths in California makes this a low risk way to generate value in a low liquidity market. I have discussed a month long short at PV with Tom Alonso. While I recognize the rest of the desk has a position, I think RT can generate good value liquidating in the shoulder hours beyond what could be generated by just filling dailies because of the current price levels.  This also represents a relatively low risk trade (under $10 downside).  I also would like to use these positions as a basis in hourly EOL trading as well.  If you have concerns or questions please let me know, otherwise I will put these positions on over the next week.

Thanks,
Bill